Last modified: 2012-04-19 21:43:20 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21013 - Search & Replace: Replace Next functionality is not working.
Search & Replace: Replace Next functionality is not working.
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC Windows Vista
: Normal major (vote)
: ---
Assigned To: Trevor Parscal
http://prototype.wikimedia.org/d/inde...
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-10-06 06:09 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2009-10-06 06:09:41 UTC
Reporting against Babaco Release.

Steps to reproduce::
1)Navigate to a page and click edit Link.
2)Enter several links into the article with some texts like below.

Test Calcey QA 1
Test Calcey QA 2
Test Calcey QA 3

3)Click on 'Search and replace' section.
4)Set 'Test' to Search for text box and set 'Home' for Replace with text box.
5)Click on the 'Replace next' button.

<<Replace all the texts in the text area with the 'Home' word>>

Expected Outcome::
First 'Test' word shall be replaced with the 'Home' word.

Test Environment: 
Browser (User-Agent): 	Opera/9.00 (Windows NT 6.0; U; en)
Time and Date: 	10:50:54 AM - Tuesday, October 06, 2009
Javascript:	Enabled
Cookies Enabled:	Enabled 
Java Enabled:	Not Available/Enabled
Comment 1 Calcey QA 2009-10-06 07:37:53 UTC
Can be reproduce the bug in Fedora OS.

Browser (User-Agent): Opera/9.80 (X11; Linux i686; U; en) Presto/2.2.15 Version/10.00
Time and Date: 6:34:28 PM - Tuesday, October 06, 2009
Javascript: Enabled
Cookies Enabled: Enabled 
Java Enabled: Enabled
Comment 2 Roan Kattouw 2009-10-06 12:56:01 UTC
Should be fixed in r57424.
Comment 3 Calcey QA 2009-10-09 06:36:35 UTC
Verified and Passed.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links